debian/tmp/usr/share/mime-info
debian/tmp/usr/share/evolution
debian/tmp/usr/share/icons/hicolor
debian/tmp/usr/share/locale
debian/tmp/usr/share/gnome
debian/tmp/usr/share/omf
debian/lintian/evolution-common usr/share/lintian/overrides/
